Obsah

Karta [Nastavení]

Výběr formátu mé dia, kvality tisku a orientace média pro tisk.

Karta [Krycí list]

Výběr předvoleb pro krycí list.

Karta [Odesílatel]

Výběr jména, čísla faxu a externího vytáčecího kódu faxu odesílatele.

Karta [Příjemce]

Úprava nastavení příjemce.

Karta [Volby zařízení]

Informace o verzi.

Karta [Volby zařízení] se zobrazí po výběru položky „Vlastnosti“ ve složce „Tiskárny a faxy“ v systému Windows.


Nastavení

Výběr formátu média, kvality tisku a orientace média pro tisk.

Média

Formát

Kvalita

Orientace

Telefonní seznam

O aplikaci

Ověření uživatele

Výchozí

OK

Storno

Použít


Formát

Výběr formátu papíru.

Pokud je formát papíru zadán již v aplikaci, např. Microsoft Word, je pak nastavení Formát v ovladači tiskárny ignorováno. Ve většině případů je pro aplikaci výchozím formátem ten, který je nastaven v ovladači.


Kvalita

Položka Kvalita slouží pro nastavení rozlišení:

Extra jemné: | vysoké rozlišení
Jemné: | střední rozlišení
Normální: | nízké rozlišení

V případě zvolení možnosti Extra jemné může tisk trvat déle.


Orientace

Výběr orientace dokumentu, ve které chcete tisknout.

Na výšku:

Tiskne dokument na papír otočený na výšku.

Na šířku:

Tiskne dokument na papír otočený na šířku.


Telefonní seznam

Přiřazení jména a poznámek k cílovému číslu faxu v telefonním seznamu.

Čísla faxu a skupiny uvedené v telefonním seznamu lze nastavit jako příjemce při tisku nebo v dialogových oknech vlastností tiskárny. Čísla faxu lze navíc rozdělit do skupin a spravovat je hromadně.

Číslo faxu

Nové (eíslo faxu)

Nová (skupina)

Upravit

Odstranit

Uložit

Ukončit

Nástroje

Importovat

Exportovat

OK

Storno


Nové (číslo faxu)

Přidá nové číslo faxu.

Jméno

Číslo faxu

Poznámky

OK

Storno


Jméno

Zadejte jméno nového čísla faxu, které se má přidat. Maximální povolená délka je 24 znaků.


Číslo faxu

Zadejte číslo faxu, které se má přidat. Maximální povolená délka je 40 znaků.


Poznámky

Přidejte doplňující informace o novém čísle faxu. Maximální povolená délka je 31 znaků.


Nová (skupina)

Vytvoří novou skupinu čísel faxu.

Každá skupina může obsahovat až 100 čísel.

Jméno

Poznámky

Neregistrovaná čísla

Registrovaná čísla

Přidat

Odstranit

Nové (číslo faxu)

OK

Storno


Jméno

Zadejte název skupiny, která se má přidat. Maximální povolená délka je 24 znaků.


Poznámky

Zadejte doplňující informace o nové skupině, která se má přidat. Maximální povolená délka je 31 znaků.


Neregistrovaná čísla

Seznam čísel faxu, která nepatří do žádné existující s kupiny.


Registrovaná čísla

Seznam čísel faxu, která patří do nějaké skupiny.


Přidat

Přidá číslo vybrané v seznamu neregistrovaných č ísel do skupiny. Toto číslo bude nyní patřit do seznamu registrovaných čísel.


Odstranit

Odstraní číslo vybrané v seznamu registrovaných čísel ze skupiny. Vybrané číslo bude nyní patřit do seznamu neregistrovaných čísel.


Upravit

Úprava vybrané položky v telefonním seznamu.


Odstranit

Odstraní vybranou položku z telefonního seznamu.


Uložit

Uloží změny provedené v telefonním seznamu.


Ukončit

Zavře telefonní seznam.


Importovat (telefonního seznamu)

Importuje čísla faxu z telefonního seznamu uložená v souboru CSV.

Nová data se zařadí k ostatním datům dříve zaregistrovaným v telefonním seznamu. Položky, které jsou totožné s položkami již zanesenými v telefonním seznamu, se přeskočí.

Krok 1 Výběr souborů

Krok 2 Nastavení spojení


Krok 1 Výběr souborů

Importuje telefonní seznam uložený v souboru CSV.

Ve výchozím nastavení se používá vztah nastavený pro soubor CSV exportovaný telefonním seznamem.

Můžete použít i jiné nastavení vztahu, zvolíte-li definující soubor CSV uložený dříve.

Můžete také nastavit nový vztah, pokud necháte definující soubor CSV prázdný.

Výběr souboru CSV

Výběr definujícího souboru CSV

Nastavení vztahu mezi importovanými poli a telefonním seznamem

Znak na oddělení polí

Další

Zrušit


Výběr souboru CSV

Zadejte název souboru CSV nebo klikněte na tlačítko [Procházet...] a vyberte požadovaný soubor.


Výběr definujícího souboru CSV

Zadejte název definujícího souboru CSV nebo klikněte na tlačítko [Procházet...] a vyberte požadovaný soubor.


Nastavení vztahu mezi importovanými poli a telefonním seznamem

ZAPNUTO:

Vztah se nastaví v následujícím dialogovém okně.

VYPNUTO:

Soubor CSV se bude importovat přímo jako výchozí formát pole (jméno, číslo a poznámka budou odděleny čárkami).


Znak na oddělení polí

Zvolte znak na oddělení polí, a to buď čárku (,) nebo středník (;).


Další (Import telefonního seznamu)

Importuje přímo ze souboru CSV nebo nastaví vztah mezi importovanými poli a telefonním seznamem.


Zrušit (Import telefonního seznamu)

Zavře okno, aniž by se provedl import.


Krok 2 Nastavení spojení

Nastaví vztah mezi poli importovanými ze souboru CSV a telefonním seznamem.

Jméno

Číslo faxu

Poznámka

Nenastavovat spojení k poli Poznámka

Zpět

OK

Zrušit


Jméno (Import telefonního seznamu)

Vybere pole ze seznamu pro nastavení spojení s polem Jméno.


Číslo faxu (Import telefonního seznamu)

Vybere pole ze seznamu pro nastavení spojení s polem Číslo faxu.


Poznámka (Import telefonního seznamu)

Vybere pole ze seznamu pro nastavení spojení s polem Poznámka.


Nenastavovat spojení k poli Poznámka

Nenastaví spojení k poli Poznámka a importovaná poznámka zůstane prázdná.


Zpět (Import telefonního seznamu)

Přejde zpět na výběr souborů.


OK (Import telefonního seznamu)

Importuje soubor CSV do telefonního seznamu na základě daných spojení.


Exportovat

Exportuje data z telefonní ho seznamu do souboru CSV (textový soubor s položkami oddělenými čárkou).

Data se exportují ve formátu „jméno “, „číslo “, „poznámky “. Jednotlivé položky jsou odděleny čárkami, např.

Josef Novák,123456789,Ředitel

Karel Hrubý,123135246,Hudebník

Poznámka: Sk upiny telefonního seznamu se neuvádějí.


O aplikaci...

Zobrazí se verze ovladače tiskárny a podrobnosti o copyrightu.


Ověření uživatele

Zadejte uživatelské jméno a heslo. Tyto údaje budou použity k ověření, chcete-li tisknout.

Poznámka: Možnosti Ověření uživatele se používají pouze tehdy, je-li tato funkce u tiskárny zapnutá.

Co je to Ověření uživatele?
Ověření uživatele je funkce zabezpečení. Pomáhá zabránit neoprávněným uživatelům v přístupu k tiskárně. Správci tiskáren mohou nastavovat skupiny, přidělovat uživatele do skupin a přidělovat příslušná oprávnění.

Funkce Ověření uživatele není ve výchozím nastavení zapnutá. Funkci je nejdříve nutné aktivovat na tiskárně a poté nastavit uživatele a skupiny s odpovídajícími oprávněními.


Krycí list

Výběr předvoleb pro krycí list.

Nastavení krycího listu

Nepřidávat

Tisknout informace o všech příjemcích na každý titulní list

Tisknout na každý titulní list informace pouze o jednom příjemci

Přidat číslo faxu příjemce

Přidat poznámky k příjemci

Detaily

Vybrat formát krycího listu

Vlastní krycí list

Lupa

Výchozí

OK

Storno

Použít


Nepřidávat

K faxu se nepřidá žádný krycí list.


Tisknout informace o všech příjemcích na každý titulní list

Každý příjemce obdrží titulní list se seznamem všech jmen, eventuálně, bude-li to zaškrtnuto, také s jejich faxovými čísly a/nebo komentáři.


Tisknout na každý titulní list informace pouze o jednom příjemci

Titulní list bude odeslán každému příjmeci pouze s jeho jménem, eventuálně, bude-li to zaškrtnuto, také s faxovým číslem a komentáři.


Přidat číslo faxu příjemce

Na krycí list se přidá číslo faxu příjemce.


Přidat poznámky k příjemci

Na krycí list se přidají poznámky z Telefonního seznamu týkající se příjemce.


Detaily

Uveďte jméno a faxové číslo odesílatele a napište komentář.

Jméno odesílatele

Zadejte jméno odesílatele, které se má p řidat na krycí list.

Číslo faxu odesílatele

Zadejte číslo faxu odesílatele, které se má přidat na krycí list.

Poznámka

Zadejte poznámku, která má být vytištěna na přední straně obálky.

OK

Storno


Vybrat formát krycího listu

Vyberte formát krycího listu.


Vlastní krycí list

Kliknete-li na tlačítko [Vlastní krycí list...], otevře se dialogové okno Vlastní krycí list.

Vytvořený vlastní krycí list se objeví v seznamu krycích listů a lze jej vybrat stejným způsobem, jako se vybírají stávající krycí listy.

Obrázek

Odesílatel

Příjemce

Poznámka

Pokročilý

Náhled

Krycí list

OK

Zrušit


Obrázek

Umožňuje přidat obrázek do krycího listu.

Přidat obrázek | Je-li tato volba zaškrtnuta, lze do krycího listu přidat obrázek.
Soubor / Procházet | Klikněte na tlačítko [Procházet...] a vyberte soubor obrázku. Může to být monochromatická/256 barevná/24bitová bitmapa.
Měřítko | Vybere, jak moc se obrázek zvětší nebo zmenší. Dostupné rozmezí: 1 % až 400 %.
X / Y | Mění polohu obrázku.


Odesílatel

Vlevo / nahoře | Změní polohu oblasti Odesílatel na daném krycím listu.
Šířka / výška | Změní velikost oblasti Odesílatel na daném krycím listu.
Písmo | Výběr písma textu v oblasti Odesílatel na daném krycím listu.


Příjemce

Vlevo / nahoře | Změní polohu oblasti Příjemce na daném krycím listu.
Šířka / výška | Změní velikost oblasti Příjemce na daném krycím listu.
Písmo | Výběr písma textu v oblasti Příjemce na daném krycím listu.


Poznámka

Vlevo / nahoře | Změní polohu oblasti Poznámka na daném krycím listu.
Šířka / výška | Změní velikost oblasti Poznámka na daném krycím listu.
Písmo | Výběr písma textu v oblasti Poznámka na daném krycím listu.


Pokročilý

Možnost [Přidat stejný list ke všem adresám] je dostupná

Bude-li na tomto krycím listu více než jeden příjemce. Volbou této položky se povolí možnost [Číslo příjemce na jedné stránce].

Číslo příjemce na jedné stránce

Výběrem čísel řádku a sloupce se určí, kolik bude na jedné stránce příjemců.


Náhled

Zobrazí vybraný krycí list.

Kliknutím na tlačítko [Lupa...] se náhled zvětší.


Krycí list

Seznam krycího listu | Vybere krycí list.
Přidat | Uloží krycí list a nastavení s novým názvem.
Upravit | Uloží nastavení zvoleného krycího listu. Krycí listy instalované s ovladačem nelze upravovat.
Odebrat | Odebere vybraný krycí list. Krycí listy instalované s ovladačem nelze odebrat.
Importovat | Importuje soubor krycího listu (*.cvs) a přidá jej jako vlastní krycí list.
Exportovat | Exportuje vybraný krycí list do souboru krycího listu (*.cvs).


Lupa

Zvětší a zobrazí vybraný krycí list.


Příjemce

Úprava nastavení příjemce.

Výchozí seznam adres

Zadat jméno příjemce př i tisku

Automaticky odeslat

Příjemce

Přidat externí vytáčecí kód faxu

Externí vytáčecí kód faxu

Výchozí

OK

Storno

Použít


Výchozí seznam adres

Toto je výchozí seznam adres.


Zadat jméno příjemce př i tisku

Vyberte seznam příjemců, kterým se má odeslat fax v době tisku.


Automaticky odeslat

Je-li zvolena možnost [Odeslat automaticky], začne přenos automaticky při tisku, po určité době zobrazení dialogového okna pro výběr cíle. Pro změnu cíle klikněte na tlačítko [Změnit] v zobrazeném dialogovém okně výběru cíle.


Výběr příjemců

Vyberte seznam příjemců faxu. Příjemci se zobrazují na kartě Příjemce v dialogovém okně „Nastavení tiskárny“ nebo při tisku z aplikace. Při tisku se dialogové okno s příjemci po uplynutí stanoveného času automaticky zavře a zahájí se přenos faxu. Chcete-li změnit seznam příjemců, klepněte na tlačítko [Změnit].

Seznam příjemců

Přidat

Odstranit

Zadání čísel

Adresář čísel faxu

Telefonní seznam

OK

Storno


Seznam příjemců

Zobrazí seznam příjemců faxu. Tento seznam může obsahovat až 100 položek.


Přidat

Do seznamu adres přidá číslo a skupinu faxu vybrané na kartě Adresář čísel faxu nebo číslo zadané na kartě s určením (zobrazuje se pouze při tisku).


Odstranit

Odstraní číslo faxu vybrané v seznamu adres.


Zadání čísel

Do seznamu adres přidá neregistrovaná čísla faxu (zobrazuje se pouze při tisku).


Adresář čísel faxu

Zobrazí obsah adresář e. Chcete-li vybrat příjemce, poklepejte na adresu v adresáři a klepněte na tlačítko [Přidat].


Přidat externí vytáčecí kód faxu

Před číslo faxu příjemce vloží externí vytáčecí kód faxu.


Externí vytáčecí kód faxu

Zadejte externí vytáčecí kó d faxu.


Volby zařízení

Informace o verzi.

Karta [Volby zařízení] se zobrazí po výběru položky „Vlastnosti“ ve složce „Tiskárny a faxy“ v systému Windows.

Možnosti ověření uživatele

O aplikaci

OK

Storno

Použít


Možnosti ověřování uživatele

Dialogové okno [Možnosti ověřování uživatele...] určuje položky, vztahující se k ověření uživatele.

Výchozí typ ověření


Výchozí typ ověření

Výběr výchozí typ ověření tisku, pokud typ ověření dokumentu není specifikován pro každého uživatele.

Auto: Tuto metodu dodržujte pro přihlášení k počítači. Ověření bude provedeno [Serverem LDAP] při přihlašování k doméně, nebo [Místním zařízením], pokud jste k počítači přihlášeni.

Místní zařízení: Ověřuje podle informací o uživateli v tiskárně.

Server LDAP: Ověřuje prostřednictvím protokolu LDAP v informacích o uživateli serveru.

Server Kerberos: Ověřuje prostřednictvím protokolu Kerberos v informacích o uživateli serveru.


Použít

Uloží provedené změny (dialogové okno zůstane otevřené).


Storno

Zavře dialogové okno bez uložení provedených změn.


Výchozí

Vrátí nastavení ovladače tiskárny ve vybrané kartě na výchozí hodnoty. Ostatní karty, které nejsou vybrané, zůstanou nedotčeny.


Storno

Zruší provedené změny a zavře dialogové okno výběru příjemců. Pokud tuto možnost zvolíte při tisku, zruší také tiskovou úlohu.


Vlastní krycí list

Otevře se dialogové okno Vlastní krycí list, kde lze zaregistrovat nebo upravit vlastní krycí list.


Nastavení krycího listu

Změna nastavení krycího listu:

Nepřidávat: Nepřidá se žádný krycí list.

Přidat stejný list ke všem adresám: K faxu odeslanému všem vybraným příjemcům se přidá krycí list s jejich seznamem.

Ke každé adrese přidat jiný list: Pro každého příjemce se k faxu přidá jiný krycí list.

Přidat číslo faxu příjemce: Na krycí list se přidá číslo faxu příjemce.

Přidat poznámky k příjemci: Na krycí list se přidají poznámky z Telefonního seznamu týkající se příjemce.


Default

Otevřete dialogové okno Příjemce, kde můžete přidávat a měnit výchozí adresy v telefonním seznamu.


Změnit

Chcete-li přidat příjemce nebo změnit jejich výběr, klepněte před tiskem na toto tlačítko.


OK

Jste-li s výběrem příjemců hotovi, klepněte na tlačítko OK. Pokud jste vý běr prováděli přes nastavení tiskárny, změny se uloží automaticky. Pokud jste příjemce vybírali při tisku, budou změny platné pouze pro tento tisk.


Upravit (skupinu)

Úprava skupiny čísel faxu.

Každá skupina může obsahovat až 100 čísel.

Jméno

Poznámky

Neregistrovaná čísla

Registrovaná čísla

Přidat

Odstranit

Nové (číslo faxu)

OK

Storno


Upravit (číslo faxu)

Úprava čísla faxu.

Jméno

Číslo faxu

Poznámky

OK

Storno


Nová (skupina)

V telefonním seznamu vytvoří novou skupinu.


Nové (číslo faxu)

Do telefonního seznamu přidá nové číslo faxu.


Telefonní seznam

Otevře telefonní seznam, kde můžete přidávat a upravovat čísla faxu.


Nastavení odesílatele

Výběr jména, čísla faxu a externího vytáčecího kódu faxu odesílatele.

Jméno odesílatele Zadejte jméno odesílatele, které se má přidat na krycí list.

Číslo faxu odesílatele Zadejte číslo faxu odesílatele, které se má přidat na krycí list.

Přidat externí vytáčecí kó d faxu Před číslo faxu příjemce vloží externí vytáčecí kód faxu.

Externí vytáčecí kód faxu Zadejte externí vytáčecí kód faxu.


Poznámka

Přidejte doplňující informace o příjemci. Maximální povolená délka je 31 znaků.


Jméno

Zadejte jméno příjemce. Maximální povolená délka je 24 znaků.


Číslo faxu

Zadejte číslo faxu příjemce. Maximální povolená délka je 40 znaků.


Poznámka odesílatele

Vložte poznámku odesílatele, která má být vytisknuta na krycím listu.


Odesílatel

Zadání jména, čísla faxu a externího vytáčecího kódu faxu odesílatele.

Nastavení odesílatele

Jméno odesílatele

Číslo faxu odesílatele

Poznámka odesílatele

Přidat externí vytáčecí kód faxu

Externí vytáčecí kód faxu

OK

Storno

Použít


Jméno odesílatele

Zadejte jméno odesílatele, které se má p řidat na krycí list.


Číslo faxu odesílatele

Zadejte číslo faxu odesílatele, které se má přidat na krycí list.


Default

Klepněte sem, pokud chcete zobrazit přehled funkcí dostupných v tomto dialogovém okně.


Možnosti ověřování uživatele

Dialogové okno [Možnosti ověřování uživatele...] určuje položky, vztahující se k ověření uživatele.


OK

Uloží provedené změny a zavře dialogové okno.